$primaryFont: 'Fira Sans', sans-serif;
$secondaryFont: 'Lucida Sans Unicode';

$primaryBgColor: #242424;

$primaryGreyColor: #3e3e3e;
$secondaryGreyColor: #818181;
$thirdGreyColor: #b5b5b5;

$primaryRedColor: #e50914;
$translucentRedColor: #e60a15cc;
